dev database config

DEV_DB_BASE=postgresql
DEV_DB_SERVER=localhost
DEV_DB_PORT=5432
DEV_DB_NAME=stackover_resource_service
DEV_DB_USER=postgres
DEV_DB_PASSWORD=root
DEV_DRIVER=org.postgresql.Driver
DEV_HBM2DDL=create

local database config

LOCAL_DB_BASE=postgresql
LOCAL_DB_SERVER=localhost
LOCAL_DB_PORT=5432
LOCAL_DB_NAME=stackover_resource_service
LOCAL_DB_USER=postgres
LOCAL_DB_PASSWORD=root
LOCAL_DRIVER=org.postgresql.Driver
LOCAL_HBM2DDL=create-drop